<?xml version='1.0' encoding='UTF-8'?>  
<module xmlns="urn:jboss:module:1.9" name="org.postgresql"> 
    <resources> 
    <!--the name of your driver --> 
        <resource-root path="postgresql-42.7.3.jar"/> 
    </resources> 
    <dependencies> 
        <module name="javax.api"/> 
        <module name="javax.transaction.api"/> 
    </dependencies> 
</module> 
